spring.datasource.url=jdbc:mysql://65.2.51.215:3306/admaro?useSSL=false
spring.datasource.username=admaro
spring.datasource.password=604iTYJPMdvQWUOD

# Hibernate properties
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect
# create, create-drop
spring.jpa.hibernate.ddl-auto=update

spring.mvc.view.prefix: /WEB-INF/
spring.mvc.view.suffix: .jsp



##Server port and IP Config
#server.address=3.6.142.117
server.port=8080

###servlet context path
server.servlet.context-path=/admaru

#welcome.message: Hello Mkyong

### Mailing Service Configuration ####
spring.mail.host=smtp.gmail.com

spring.mail.port=587
spring.mail.username=gayathrilakshmanan93@gmail.com
spring.mail.password=bofsbfowmqqyyssj
spring.mail.properties.mail.smtp.auth=true
spring.mail.properties.mail.smtp.starttls.enable=true